.team-org.col-md-8{
	max-width: 100%;
}

.fa-plus:hover,.fa-minus:hover{
	cursor: pointer;
}
.team-org{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
/* 文字 */
 .orgWrap {
	 display: flex;
	 flex-direction: column;
	 justify-content: center;
	 align-content: center;
	 left: 8%;
 }

 /*加减号样式*/
 .orgWrap .content .plusMinus {
 	position: absolute;
 	bottom: 3px;
 	left: 3px;
 	cursor: pointer;
 	top: auto;
 }

 ul,
 ol {
 	margin-left: 21px;
 }

 /*第一层减号图标去掉*/
 .orgWrap .level1 i.plusMinus {
 	display: none;
 }

 .level2s {
 	position: relative;
 	z-index: 2;
 	background: transparent;
 	margin: 0;
 	padding: 0;
 }

 .level2s .level2 {
 	position: relative;
 	vertical-align: top;
 	min-width: 215px;
	float: left;
 }

 /*新加的css*/
 /*组织样式*/
 .orgWrap .content.organization {
 	background: transparent;
 }

 .orgWrap .content .numWrap {
 	padding-left: 10px;
 	background: transparent;
 }

 .orgWrap .content .numWrap>div {
 	display: inline-block;
 	width: 33.33%;
 }

 .orgWrap .content .name {
 	height: 42px;
 	line-height: 42px;
 	font-weight: bold;
 	border-bottom: 1px solid #B9DC93;
 }

 /*岗位样式*/
 /* .orgWrap .content.position {
 	background: #C3D7E9;
 } */

 /* .orgWrap .content .person {
 	background: #E1EBF3;
 } */

 .orgWrap .divider {
 	background: transparent;
 }

 .orgWrap .tree {
 	background: transparent;
 }


